package com.goafanti.customer.bo;

public class LockingReleaseBo {
	private String id;
	private String uid;
	private String aid;
	private String lockTime;
	private String type;
	private String businessProjectId;
	private String businessProjectName;
	private String salesmanName;
	private String lastFollowTime;
	private String lastSignTime;
	private Integer mySign;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getLockTime() {
		return lockTime;
	}
	public void setLockTime(String lockTime) {
		this.lockTime = lockTime;
	}
	public String getBusinessProjectId() {
		return businessProjectId;
	}
	public void setBusinessProjectId(String businessProjectId) {
		this.businessProjectId = businessProjectId;
	}
	public String getBusinessProjectName() {
		return businessProjectName;
	}
	public void setBusinessProjectName(String businessProjectName) {
		this.businessProjectName = businessProjectName;
	}
	public String getSalesmanName() {
		return salesmanName;
	}
	public void setSalesmanName(String salesmanName) {
		this.salesmanName = salesmanName;
	}
	public String getLastFollowTime() {
		return lastFollowTime;
	}
	public void setLastFollowTime(String lastFollowTime) {
		this.lastFollowTime = lastFollowTime;
	}
	public String getLastSignTime() {
		return lastSignTime;
	}
	public void setLastSignTime(String lastSignTime) {
		this.lastSignTime = lastSignTime;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public Integer getMySign() {
		return mySign;
	}
	public void setMySign(Integer mySign) {
		this.mySign = mySign;
	}
}
